SUpnpDiscovery Struct Reference

## Data Fields

int | m_errCode
int | m_expires
UpnpString * | m_deviceID
UpnpString * | m_deviceType
UpnpString * | m_serviceType
UpnpString * | m_serviceVer
UpnpString * | m_location
UpnpString * | m_os
UpnpString * | m_date
UpnpString * | m_ext
struct sockaddr_storage | m_destAddr

The documentation for this struct was generated from the following file:

- upnp/src/api/Discovery.c